Bug 206230

Summary: [Texmap] Remove unused private variable
Product: WebKit Reporter: Víctor M. Jáquez L. <vjaquez>
Component: WebKit Misc.Assignee: Víctor M. Jáquez L. <vjaquez>
Status: RESOLVED FIXED    
Severity: Normal CC: calvaris, cmarcelo, commit-queue, ddkilzer, ews-feeder, ews-watchlist, kondapallykalyan, luiz, noam, pnormand, webkit-bug-importer, zan
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
ddkilzer: review+, ews-feeder: commit-queue-
Archive of layout-test-results from webkit-cq-01 for mac-mojave none

Description Víctor M. Jáquez L. 2020-01-14 07:25:37 PST
m_textureID is not used
Comment 1 Víctor M. Jáquez L. 2020-01-14 07:31:12 PST
Created attachment 387653 [details]
Patch
Comment 2 David Kilzer (:ddkilzer) 2020-01-15 10:54:36 PST
Comment on attachment 387653 [details]
Patch

r=me
Comment 3 WebKit Commit Bot 2020-01-15 12:48:46 PST
The commit-queue encountered the following flaky tests while processing attachment 387653 [details]:

editing/spelling/spellcheck-async-remove-frame.html bug 158401 (authors: morrita@google.com, rniwa@webkit.org, and tony@chromium.org)
media/track/track-in-band-metadata-display-order.html bug 206226 (author: jer.noble@apple.com)
The commit-queue is continuing to process your patch.
Comment 4 WebKit Commit Bot 2020-01-15 12:48:47 PST
The commit-queue encountered the following flaky tests while processing attachment 387653 [details]:

The commit-queue is continuing to process your patch.
Comment 5 WebKit Commit Bot 2020-01-15 14:50:23 PST
Comment on attachment 387653 [details]
Patch

Rejecting attachment 387653 [details] from commit-queue.

New failing tests:
editing/spelling/spellcheck-attribute.html
Full output: https://webkit-queues.webkit.org/results/13305032
Comment 6 WebKit Commit Bot 2020-01-15 14:50:25 PST
Created attachment 387851 [details]
Archive of layout-test-results from webkit-cq-01 for mac-mojave

The attached test failures were seen while running run-webkit-tests on the commit-queue.
Bot: webkit-cq-01  Port: mac-mojave  Platform: Mac OS X 10.14.6
Comment 7 Víctor M. Jáquez L. 2020-01-16 07:13:28 PST
I don't think those flaky tests turned flaky because of this patch.
Comment 8 EWS 2020-01-16 08:23:56 PST
Comment on attachment 387653 [details]
Patch

Rejecting attachment 387653 [details] from commit-queue.

vjaquez@igalia.com does not have committer permissions according to https://trac.webkit.org/browser/trunk/Tools/Scripts/webkitpy/common/config/contributors.json.

- If you do not have committer rights please read http://webkit.org/coding/contributing.html for instructions on how to use bugzilla flags.

- If you have committer rights please correct the error in Tools/Scripts/webkitpy/common/config/contributors.json by adding yourself to the file (no review needed).  The commit-queue restarts itself every 2 hours.  After restart the commit-queue will correctly respect your committer rights.
Comment 9 Philippe Normand 2020-01-16 08:27:22 PST
Committed r254685: <https://trac.webkit.org/changeset/254685>
Comment 10 Radar WebKit Bug Importer 2020-01-16 08:28:20 PST
<rdar://problem/58644913>